header {
  nav {
    background-color: white;
    border-bottom: 1px solid #ccc;
    .nav {
      li {
        border-left: 1px solid #ccc;
        .nav-link {
          padding-top: 0px;
          padding-bottom: 0px;
          color: #686868;
        }
        &:first-child {
          border-left: 0px solid #ccc;
        }
      }
    }
  }
}
